import yaml
from typing import Dict


def load_config(path: str) -> Dict:
    """
    It loads a YAML file from the given path and returns the contents as a dictionary

    Args:
      path (str): The path to the config file.

    Returns:
      A dictionary
    """
    with open(path) as f:
        config = yaml.load(f, Loader=yaml.loader.SafeLoader)
    return config
