=======
# Fast Track Forecasting Proof of Concept
Internal project for testing capabilities with new SnowPark functionality within dbt and Snowflake.
The goal of the project was to run a simple demand forecast using Facebook's "Prophet" library against
the m5 dataset from Walmart.

## Setting up things

### Configure Git
In VScode, in order to use the Source Control panel properly, add your user identity to git config:

```bash
git config --global user.name "Your Name"
git config --global user.email "your.name@kaito.fi"
```

## DBT Cloud
We have linked this repository with [DBT](https://dev.azure.com/kaitofi/Kaito%20Fast%20Track/_git/DBT) following
Kaito's [reference architecture](https://dev.azure.com/kaitofi/Kaito%20Fast%20Track/_wiki?pageId=28&friendlyName=-REVIEW-Data-layer-nomenclature-and-related-conventions-(style-guide)#). If
you would like to inspect the DBT components, please use your DBT Cloud account and look for the "Demand Forecasting (PoC)" project. 

Daily refreshes have been staged using the scheduler functionality within the platform, and basic tests
for determining source freshness. Several of the models are written in Python; commands are listed below.

Try running the following commands:
- python -m streamlit run app.py
- dbt build --select <model_name>
- dbt run
- dbt test

## Discovery
- SnowPark does not yet fully support custom packages / modules from Python scripts written within DBT project contexts
- It is better to keep things as DBT-native as possible; UDFs and scheduling tasks within the DW layer become unmaintanable quickly
- Somewhat of a mess getting Streamlit to work with Snowflake connectors if you're using prebuilt templates; better to use requirements.txt
rather than using Poetry, etc.

## TO-DO
- Pass some real data into the pipeline that is updated on a regular basis
- Test yaml configuration loading into Streamlit to reference database connectivity
 & third-party libraries rather than using pip / requirements.txt
 - Commence profiling to speed up forecasting